name: Testing config overrides
type: profile
description: 'Minimal profile for running tests with config overrides in a profile.'
# version: VERSION
core: 8.x
hidden: true
install:
  - action
  - language
  - tour

# Information added by Drupal.org packaging script on 2019-09-04
version: '8.7.7'
project: 'drupal'
datestamp: 1567593218
